activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jaskirat singh <jaskiratbha...@gmail.com>
Subject Re: ActiveMQ client jars?
Date Mon, 19 Mar 2012 21:00:05 GMT
I believe you will only need activemq core and kahadb jar. Though my
project used to have lots of other jars which could be common in activemq,
but try that out.

On Mon, Mar 19, 2012 at 10:13 AM, Don Asper <don.asper@sas.com> wrote:

> I'm using ActiveMQ 5.5.0.  What is the minimal set of jars needed by an
> ActiveMQ client that's using a standalone broker?  I found an ActiveMQ page
> that lists required jars, but that list does not seem to distinguish
> between
> what's needed for servers and clients.
>
> --
> View this message in context:
> http://activemq.2283324.n4.nabble.com/ActiveMQ-client-jars-tp4485571p4485571.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message